body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #707070;
	text-decoration: none;
	margin: 0px;
	line-height: 19px;
	overflow-y:scroll;
	}
a:link{
	color: #707070;
	text-decoration: none;
	}
a:visited{
	color: #707070;
	text-decoration: none;
	}
a:hover{
	color: #999;
	text-decoration: underline;
	}

.text_02{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	}
	
.text_02 a:link{
	color:#ffffff;
	text-decoration: none;
	}
.text_02 a:visited{
	color: #ffffff;
	text-decoration:underline;
	}
.text_02 a:hover{
	color:#ffffff;
	text-decoration:underline;
	}
.text_02 a:active{
		color: #ffffff;
	text-decoration:underline;
	}
	
	
.text_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ff8a00;
}
.text-03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #ff5b0a;
	font-weight: bold;
}
.text-04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #9BBD33;
}
.text-05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #666666;
	font-weight: bold;
}
.text_06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999;
	text-decoration: underline;
}

.text_06 a:link{
	color: #999;
	text-decoration: none;
	text-decoration: underline
	}
.text_06 a:visited{
	color:  #ff9832;
	text-decoration:underline;
	}
.text_06 a:hover{
	color:  #999;
	text-decoration:underline;
	}
.text_06 a:active{
		color:  #999;
	text-decoration:underline;
	}.text-20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
}
.text-21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E30000;
}
.text-22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E30000;
	font-weight: bold;
}
.text-23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E30000;
	font-weight: bold;
}
.text-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}
.c-say {
	
}
.c-say a:link{
	color: #333;
	text-decoration: none;
	}
.c-say a:visited{
	color: #333;
	text-decoration: none;
	}
.c-say a:hover{
	color:#F00;
	text-decoration: none;
	}

.count {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #FFF;
}
.pagebar,.pagebar2{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333;
}
.pagebar:link{
	color: #333;
	text-decoration: none;
	}
.pagebar:visited{
	color: #333;
	text-decoration: none;
	}
.pagebar:hover{
	color: #F00;
	text-decoration: none;
	}
.pagebar:active{
	color: #F00;
	text-decoration: none;
	}
.pagebar2:link{
	color: #F00;
	text-decoration: none;
	}
.pagebar2:visited{
	color: #F00;
	text-decoration: none;
	}
.pagebar2:hover{
	color: #F00;
	text-decoration: none;
	}
.pagebar2:active{
	color: #F00;
	text-decoration: none;
	}

